set ds(dataFile) @dbdir@/country.dat

set ds(format) {
    {
	{Country       {6 4}   {}   30   {6 16}}
	{Continent     {7 4}   {}   2   {7 16}}
	{{ITU Zone}    {8 4}   {}   3   {8 16}}
	{{CQ Zone}     {9 4}   {}   3   {9 16}}
	{{Time Zone}   {10 4}  {}   5   {10 16}}
	{Latitude      {11 4}  {}   5   {11 16}}
	{Longitude     {12 4}  {}   5   {12 16}}
    }
}


set ds(qHelp) {
    {p	    {Previous Record}}
    {n	    {Next Record}}
    {<	    {First Record}}
    {>	    {Last Record}}
    {<BS>   {Previous Field}}
    {<TAB>  {Next Field}}
    {<CR>   {Edit Field}}
    {t      {Convert To Title}}
    {u      {Convert To Uppercase}}
    {d	    {Delete Record}}
    {w	    {Write Data}}
    {x	    {Exit Query Mode}}
    {?	    {This Help Page}}
}

set ds(help) {
    {<BS>   {Previous Field}}
    {<TAB>  {Next Field}}
    {<CR>   {Edit Field}}
    {t      {Convert To Title}}
    {u      {Convert To Uppercase}}
    {a	    {Add Record}}
    {c	    {Clear Fields}}
    {i      {Init Fields}}
    {q	    {Query}}
    {Q	    {Query Current Field}}
    {s	    {Sort Records}}
    {w	    {Write Data}}
    {e	    {Export Data}}
    {x	    {Exit Program}}
    {?	    {This Help Page}}
}
.
